math::TConstant< T > Class Template Reference

`#include <library.h>`

## Public Member Functions

| TConstant (const TConstant< T > &)
| TConstant (const std::string &AName, const T &AValue=T())
void | name (const std::string &)
std::string | name () const
void | value (const T &)
T | value () const

## Detailed Description

### template<typename T>
class math::TConstant< T >

TConstant<> is used to store constants, such as e or pi, in a TLibrary<>.

Definition at line 67 of file library.h.

The documentation for this class was generated from the following file:

- library.h